

#legenda {display:block; position:absolute; top:0; right:0; width:200px; height:525px; background:rgba(255,255,255,0.6);
  overflow: hidden; transition: all 1s ease; -webkit-transition: all 1s ease;}
#legenda .item { padding:10px;}
#legenda .item span {padding-left:20px; color:#818285; /*color:#7f472c; font-weight:bold;*/ font-size:14pt;}
#legenda .item p {color:#818285; /*font-weight:bold;*/}

#legenda-pod1050 {display:none; position:relative; background: var(--grey);
  overflow: hidden; transition: all 1s ease; -webkit-transition: all 1s ease;}
#legenda-pod1050 .item:not(.popis) {display:block; float: left; width:50%;}
#legenda-pod1050 .item {padding:10px 10px 20px 20px;}
#legenda-pod1050 .item span {padding-left:20px; color:#818285; font-size:14pt;}
#legenda-pod1050 .item p {color:#818285;} 

section.sub-page{padding-top:50%;}
  
@media screen and (max-width:1050px){
  #legenda {height:0px;/*height:47px; width:105px;*/}
  #legenda-pod1050 {display:block;}
  section.sub-page, #uvod-obrazok {padding-top:70% !important;}
}

@media screen and (max-width: 1000px) {
#kontakt { margin-top: 0px !important;}
}

@media screen and (max-width:700px){
section.sub-page{padding-top:85%;}
}

@media screen and (max-width:450px){
#legenda-pod1050 .item:not(.popis){ float:none; width:70%; margin:0 auto;}
}
